Subject: gv can't fetch libpng-1.0.10
To: None <>
From: Paul \(NCC/CS\) <>
List: tech-pkg
Date: 08/15/2002 10:25:55
Hi there,

running 1.5.2  on a sparc 2 and trying to build gv.
It couldn't fetch libpng-1.0.10 from any of the sites
it tried.

Shouldn't this distfile be available?
Do I have to ugrade my package source tree?
What should I do please?

Please cc me as I'm not subscribed to list.